<?php
  
ECHO "<div class='list-body'>";

ECHO "<div class='list-menu list-menu-title'>".ICONS('info', 15, 'fa-fw')." ".LG('Общая информация')."</div>";

ECHO "<div class='list-menu'>";

$access = DB::GET_STRING("SELECT `NAME` FROM `PANEL_ACCESS_USER` WHERE `ACCESS` = '".$account['ACCESS']."' LIMIT 1");

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Права на сайте').":</b></font> ".TEXT($access['NAME'])."";
ECHO "</div>";

$age = _AGE($account['ID'], AGE($account['ID'], $account_set['G_R'], $account_set['M_R'], $account_set['D_R']), ARRAY(LG('год'), LG('года'), LG('лет')));

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Имя').":</b></font> ".($account_set['NAME'] != NULL ? TEXT_ABSOLUTE($account_set['NAME']) : LG('не указано'))."";
ECHO "</div>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Фамилия').":</b></font> ".($account_set['SURNAME'] != NULL ? TEXT_ABSOLUTE($account_set['SURNAME']) : LG('не указана'))."";
ECHO "</div>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Возраст').":</b></font> ".($age != NULL ? TEXT_ABSOLUTE($age) : LG('не указан'))."";
ECHO "</div>";

IF ($account_set['G_R'] == 0 || $account_set['M_R'] == 0 || $account_set['D_R'] == 0){
  
  $date = LG('не указана');
  
}ELSE{
  
  $date = "".$account_set['D_R'].".".$account_set['M_R'].".".$account_set['G_R'];
  
}

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Дата рождения').":</b></font> ".$date."";
ECHO "</div>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Дата регистрации').":</b></font> ".FTIME($account['DATE_CREATE'])."";
ECHO "</div>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Посл. визит').":</b></font> ".FTIME($account['DATE_VISIT'])."";
ECHO "</div>";

IF ($account['SEX'] == 2){
  
  $sex = LG('Женский');
  
}ELSE{
  
  $sex = LG('Мужской');
  
}

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Пол').":</b></font> ".$sex."";
ECHO "</div>";

IF (ISSET($user) && $account['ID'] == $user['ID']){
  
  ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
  ECHO "<a class='btn-o' href='/users/profile/?path=form&id=".$account['ID']."&section=general_info'>".ICONS('pencil', 15, 'fa-fw')." ".LG('Редактировать')."</a>";
  ECHO "</div>";
  
}

ECHO "</div>";

ECHO "</div>";

?>